
section.infoblock {
    background-color: #f2f2f2;
    padding: 3em 0;
}
section.infoblock .blockTitle{
    text-align: center;
    margin: 0 auto 0.5em;
    max-width: 960px;
}

section.infoblock .blockDescription {
    margin: 2em auto;
    max-width: 960px;
    text-align: center;
}

section.infoblock .items {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-flow: row;
    flex-wrap: wrap;
}

section.infoblock .item {
    width: calc(50% - 2em);
    margin: 1em;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-flow: row;
    flex-wrap: nowrap;
    background-color: #fff;
}

section.infoblock .item .text-wrapper {
    padding: 2em;
}

section.infoblock .item .text-wrapper > .button {
    margin-top: 1em;
}

section.infoblock .item-title {
    margin-bottom: 1em;
    font-weight: bold;
}

section.infoblock .item .img {
    display: block;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat!important;
    width:150px;
    flex-grow: 0;
    flex-shrink: 0;
    min-height: 150px;
    position: relative;
    text-align: center;
}

section.infoblock .item .img.pure {
    min-height: unset;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.infoblock .item .img img {
    max-width: 100%;
    max-height: 100%;
}

@media screen and (max-width: 1000px){
    section.infoblock .item {
        width: 100%;
        margin: 1em 0;
        max-width: 600px;
    }
}

@media screen and (max-width: 500px){
    section.infoblock .item {
        flex-flow: column;
        align-items: center;
    }
    section.infoblock .item .img {
        width: 100%;
        min-height: 300px;
        margin-bottom: 2em;
    }

    section.infoblock .item .item-title {
        text-align: center;
    }
}
